@charset "UTF-8";

html, body, div, span, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

h1, h2, h3, h4, h5, h6, address, strong, em {
  font-size: 100%;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

img {
  margin: 0;
  padding: 0;
  border: none;
  vertical-align: bottom;
}

/*--------------------------------------
common
----------------------------------------*/
body {
  background: #000 url(../images/bg.jpg) repeat-y center top;
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
  font-family: Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  position: relative;
}

a,
a:link,
a:visited {
  color: #fff;
  text-decoration: underline;
}

a:hover,
a:active {
  color: #fff;
  text-decoration: none;
}

a:hover img {
  -moz-opacity: 0.6;
  opacity: 0.6;
  -ms-filter: "alpha(opacity=60)";
  filter: alpha(opacity=60);
  zoom: 1;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}

a:hover .imgover {
  -moz-opacity: 1;
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
  zoom: 1;
  -webkit-transition: 0;
  -moz-transition: 0;
  transition: 0;
  -webkit-transition-delay: 0;
  -moz-transition-delay: 0;
  transition-delay: 0;
}

.soon{
	filter: alpha(opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
}

.clearfix:after {
	content: ".";
	font-size: 0.1em;
	line-height: 0;
	display: block;
	height: 0.1px;
	visibility: hidden;
	clear: both;
}

.clearfix {
	min-height: 1%;
	_height: 1%;
}

.f_left{
	float:left;
}

.f_right{
	float:right;
}

.c_both{
	clear:both;
}

.wrapper {
  width: 1000px;
  margin: 0 auto;
	position:relative;
}

#contents {
  width: 1000px;
	position:relative;
	padding-top:70px;
}

#container{
  width: 100%;
  background: url(../images/bg_bottom.png) no-repeat center bottom;
}

#ship{
  width: 100%;
  background: url(../images/bg_ship.png) no-repeat center top;
}

/*--------------------------------------
loading
----------------------------------------*/

.loader {
  position: fixed;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
	background-color:#fff;
	z-index:100;
  opacity: 1;
  -webkit-transition: opacity 0.7s .5s;
  transition: opacity 0.7s .5s;
	z-index:99999;
}

.is-loaded .loader {
  opacity: 0;
}

/*--------------------------------------
global
----------------------------------------*/
#global{
	width:100%;
	height:60px;
	background-color: rgba(21,90,139,0.4);
}

#global ul li{
	float:left;
}

#global ul li:nth-child(8){
	width:80px;
	margin-top:20px;
	margin-left:0;
}

#global ul li:nth-child(9){
	float:right;
	margin-top:20px;
}

/*--------------------------------------
footer
----------------------------------------*/

#btn_gototop {
  width: 54px;
  /*margin: 0 auto;*/
  margin-bottom: 120px;
  position: fixed;
  left: 50%;
  right: 0;
  bottom: 0;
  /*text-align: right;*/
  display: none;
	margin-left:550px;
	z-index:100;
}

#btn_gototop a {
  display: inline-block;
}

#footer {
  width: 100%;
  padding: 25px 0 10px;
  background: #012b4b;
  text-align: center;
	margin:0;
}

.footer_banner {
  display: inline-block;
  /*margin-bottom: 30px;*/
  overflow: hidden;
	width:960px;
	margin:0 auto;
}

.footer_banner li {
  margin-left: 15px;
  float: left;
	width:180px;
}

.footer_banner li:first-child {
  margin-left: 0;
}

.copyright {
	width:980px;
	margin:0 auto;
	text-align:center;
  color: #FFF;
  font-size: 10px;
  padding: 20px 0 0;
}



/*--------------------------------------
tabMenu
----------------------------------------*/

.tabMenu {
  width: 1000px;
  height: 35px;
	margin-bottom:30px;
	margin-top:15px;
}

.tabMenu ul{
  margin: 5px 5px 0 0;
	float:right;
}

.tabMenu li {
  float: left;
  width: 140px;
  height: 35px;
  margin: 0px 0px 0px 10px;
}

.tabMenu li a {
  display: block;
  width: 140px;
  height: 35px;
}

.s1_soon{
  background: url(../images/tabmenu.png) no-repeat 0px 0px;
  width: 140px;
  height: 35px;
}

.s2_soon{
  background: url(../images/tabmenu.png) no-repeat -141px 0px;
  width: 140px;
  height: 35px;
}

.tokusen_soon{
  background: url(../images/tabmenu.png) no-repeat -282px 0px;
  width: 140px;
  height: 35px;
}

.naviS1 a:hover {
  background: url(../images/tabmenu.png) no-repeat 0px -36px;
}

.naviS1 a {
  background: url(../images/tabmenu.png) no-repeat 0px 0px;
}

.naviS1 a.active {
  background: url(../images/tabmenu.png) no-repeat 0px -36px;
}


.naviS2 a:hover {
  background: url(../images/tabmenu.png) no-repeat -141px -36px;
}

.naviS2 a {
  background: url(../images/tabmenu.png) no-repeat -141px 0px;
}

.naviS2 a.active {
  background: url(../images/tabmenu.png) no-repeat -141px -36px;
}

.naviS3 a:hover {
  background: url(../images/tabmenu.png) no-repeat -282px -36px;
}

.naviS3 a {
  background: url(../images/tabmenu.png) no-repeat -282px 0px;
}

.naviS3 a.active {
  background: url(../images/tabmenu.png) no-repeat -282px -36px;
}

.naviS4 a:hover {
  background: url(../images/tabmenu.png) no-repeat -423px -36px;
}

.naviS4 a {
  background: url(../images/tabmenu.png) no-repeat -423px 0px;
}

.naviS4 a.active {
  background: url(../images/tabmenu.png) no-repeat -423px -36px;
}

.naviTokusen a:hover {
  background: url(../images/tabmenu.png) no-repeat -564px -36px;
}

.naviTokusen a {
  background: url(../images/tabmenu.png) no-repeat -564px 0px;
}

.naviTokusen a.active {
  background: url(../images/tabmenu.png) no-repeat -564px -36px;
}

.tabBox {
  clear: both;
}

#season1,
#season2,
#season3,
#season4,
#tokusen {
  display: none;
}